[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: rpm transition


On Fri, 2010-06-18 at 08:52 +0200, Michal Čihař wrote:
> as we now have python 2.6 as default in unstable. I'd like to migrate
> to rpm 4.8.1 in unstable. The package is already for quite long time in
> experimental and would need following binNMUs:

rpm 4.8.1-3 FTBFS on armel - see #587173.



Reply to: